uuid:
  -
    value: 3d49a1ce-3dbc-4c0c-a5a2-d7d36ed98339
langcode:
  -
    value: en
type:
  -
    target_id: incontent_image
    target_type: paragraphs_type
    target_uuid: f66460a0-2180-479c-9942-d2d96822322e
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:10:37+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '95'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed:
  -
    value: '2019-11-01T14:14:30+00:00'
    format: 'Y-m-d\TH:i:sP'
field_media_gallery:
  -
    target_type: media
    target_uuid: fc5b578a-38cf-4974-9bdf-e7605dc96837
  -
    target_type: media
    target_uuid: 81c68f4e-222c-4f87-b7a0-e694f2e39a60
field_video: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.fc5b578a-38cf-4974-9bdf-e7605dc96837
      - media.image.81c68f4e-222c-4f87-b7a0-e694f2e39a60
